/*
Theme Name: Bespoke Child Theme
Description: All editing on this theme only
Author: Digital Developments
Template: jumpstart
*/

* {
    box-sizing: border-box;
}

/* HEADER */



/* CONTENT */

.heros-workshop {
min-height: 800px;
}

.home-workshops {
min-height: 800px;
}

.heros-services {
	min-height: 840px;
}

#services-section-2 {	
padding-top: 60px;
}

#services-section-3 {	
padding: 0px 0px 0px 0px;
}

#services-section-4 {
	padding: 60px 0px 60px 0px;
}

.heros-events {
min-height: 840px;
}

#event-testing-section-2 {
	padding-top: 60px;
}

#event-testing-section-3 {
	padding: 0px 0px 60px 0px;
}

#event-testing-section-4 {
	padding: 0px 0px 0px 0px;
}

#event-testing-section-5 {
	padding: 0px 0px 60px 0px;
}

#event-testing-section-6 {
	padding: 0px 0px 60px 0px;
	margin-top: 100px;
}

.heros-about {
min-height: 800px;
}

.heros-contact {
min-height: 800px;
}

.heros-grad {
min-height: 800px;
}

.heros-introductory {
	min-height: 800px;
}
#introductory-workshop-section-2 {
	padding-top: 60px;
}
#introductory-workshop-section-3 {
	padding: 0px 0px 60px 0px;
}

.home-panels-copy {
min-height: 120px;
}

.section_16086909095a12021593311 {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

.header-content {
    height:60px;
}

.col-sm-6 {
    width: 40%;
}

.int1 {
	padding-top: 120px;
}

.int2 {
	padding-top: 115px;
}

/* Mailchimp field */
.hideme {
	
}

/* BOOKING CALENDAR */

.app_workers {
	display: none;
}


.appointments-confirmation-wrapper .appointments-confirmation-worker{display:none;}


/* EVENTS */

#event1-wrapper {
	margin: 0 auto;
	max-width: 1000px;
	min-height: 560px;
}

#event1-left {
	float: left;
	width: 500px;
	min-height: 560px;
}

#event1-inner {
	width: 350px;
	min-height: 480px;
	margin: 40px 0px 0 100px;
	position: absolute;
	border-style: solid;
	border-width: 2px;
	border-color: #183c56;
	background-color:#183c56;
}

#event1-image {
	width: 590px;
	min-height: 394px;
	margin-top: 100px;
	position: relative;
	z-index: 100 !important;
}

.event1-title {
	margin: 0 auto;
}


.event1-title h4 {
    font-family: "Roboto Slab", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
	padding-top: 14px;
	text-align: center;
    text-transform: none;
	font-size: 1.14rem;
	color: #ffffff;
}

/* events1-right */

#event1-right {
	float: right;
	width: 500px;
	min-height: 560px;
}

#event1-right-inner {
	width: 450px;
	min-height: 220px;
	margin: 440px 0px 0 30px;
	position: absolute;
	border-style: solid;
	border-width: 2px;
	border-color: #183c56;
}

.event1-right-copy {
	margin: 0 auto;
	padding: 30px 0px 0px 20px;
	width: 330px;
	text-align: right;
}


.event1-right-title h4 {
    font-family: "Roboto Slab", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
	padding-top: 10px;
	text-align: right;
    text-transform: none;
	font-size: 1.14rem;
}

/* EVENT 2 */

#event2-wrapper {
	margin: 0 auto;
	max-width: 1000px;
	
}

#event2-left {
	float: left;
	width: 570px;
	position: absolute;
	min-height: 300px;
	margin-left: 0px;
	border-style: solid;
	border-width: 2px;
	border-color: #7fa185;
}

#event2-right {
	float: right;
	width: 590px;
	margin-top: 110px;
	position: relative;
	min-height: 394px;
}

#event2-right-image {
	width: 590px;
	min-height: 394px;
	padding-right: 20px;
	z-index: 100 !important;
}

.event2-title {
	margin: 0 auto;
}


.event2-title h4 {
    font-family: "Roboto Slab", Arial, sans-serif;
    font-style: normal;
	padding: 20px 0px 20px 0px;
	text-align: left;
    text-transform: none;
	font-size: 1.14rem;
}

.event2-left-copy {
	width: 350px;
padding-left: 40px;
}

.event2-price {
	margin: 20px 0px 0px 280px;
}

/* EVENT 3 */

#event3-wrapper {
	margin: 0 auto;
	max-width: 1000px;
	min-height: 560px;
}

#event3-left {
	float: left;
	width: 500px;
	min-height: 560px;
}

#event3-inner {
	width: 330px;
	min-height: 440px;
	margin: 0px 0px 0 0px;
	position: absolute;
	border-style: solid;
	border-width: 2px;
	border-color: #D4AF37;
	background-color: #D4AF37;
}

#event3-image {
	width: 789px;
	
	margin-top: 60px;
	margin-left: 40px;
	position: relative;
	z-index: 100 !important;
}

.event3-title {
	margin: 0 auto;
}


.event3-title h4 {
    font-family: "Roboto Slab", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
	padding-top: 14px;
	padding-left: 40px;
	text-align: left;
    text-transform: none;
	font-size: 1.14rem;
	color: #ffffff;
}

/* events3-right */

#event3-right {
	float: right;
	width: 500px;
	min-height: 560px;
}

#event3-right-inner {
	width: 460px;
	min-height: 260px;
	margin: 400px 0px 0 20px;
	position: absolute;
	border-style: solid;
	border-width: 2px;
	border-color: #D4AF37;
}

.event3-right-copy {
	margin: 0 auto;
	padding: 170px 0px 0px 20px;
	width: 330px;
	text-align: left;
	color: #333;
}


.event3-right-title h4 {
    font-family: "Roboto Slab", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
	padding-top: 10px;
	text-align: right;
    text-transform: none;
	font-size: 1.14rem;
}

/* End Events */


#arrow-wrapper {
	float: left;
	max-width: 68px;
	min-height: 169px;
	margin-left: 200px;
}

#arrow-wrapper2 {
	float: left;
	max-width: 68px;
	min-height: 169px;
margin-top: -80px;
	margin-left: 200px;

}



/* Introductory course */

.section_4654523345a57eced0cec9 {
    background-color: transparent;
	margin: 0 auto;
	max-width: 1000px;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 0px;
}

/* Services */

.section_14498012145a615a95116aa {
    background-color: transparent;
	margin: 0 auto;
	max-width: 1000px;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 0px;
}

.section_20750466385a616007d9690 {
	background-color: transparent;
	margin: 0 auto;
    padding-top: 0px;	
	max-width: 1000px;	
}

.tb-widget-bg .fixed-sidebar .widget {
    background: #ffffff;
    border-radius: 4px;
    font-size: 14px;
    margin-bottom: 30px;
    padding: 0px;
}

/* Testimonial slider */

.tb-block-slider.showcase .tb-slider-arrows li a {
    background-size: 16px 28px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-top: -45px;
    position: absolute;
    top: 50%;
    width: 40px;
    height: 90px;
    z-index: 2;
}

#face-shave-template-section-2 {
	padding-top: 80px;
	padding-bottom: 10px;
}

#clipper-and-blade-template-section-2 {
	padding-top: 80px;
	padding-bottom: 10px;
}

.tb-slider-arrows a.trans {
    background-color: #ffffff;
}

.tb-slider-arrows a.trans:hover {
    background-color: #ffffff;
}

.tb-slider-arrows a.left {
    background-image: url(http://bespoke.digitaldevelopmentsstaging.com/wp-content/themes/jumpstart/framework/assets/svg/chev-left-101010.svg);
    background-size: 4px 7px;
}
.tb-slider-arrows a.right {
    background-image: url(http://bespoke.digitaldevelopmentsstaging.com/wp-content/themes/jumpstart/framework/assets/svg/chev-right-101010.svg);
    background-size: 4px 7px;
}

.btn-xl {
    font-size: 14px;
	font-weight: bold;
    padding: 20px 40px;
	width: 100%;
}


@media screen and (max-width: 1280px) {

}

@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1199px) {

}

@media screen and (min-width: 1199px) {
.heros-services {
	min-height: 840px;
}
	
	.heros-events {
min-height: 840px;
}
	
.home-workshops {
	min-height: 840px;
}
	
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
.heros-services {
	min-height: 840px;
}
	
	.heros-events {
min-height: 840px;
}
	
	.home-workshops {
	min-height: 840px;
}
	
}

@media screen and (min-width: 992px) {

.heros-services {
	min-height: 840px;
}
	
	.heros-events {
min-height: 840px;
}
	
	.home-workshops {
	min-height: 840px;
}

	
}

@media screen and (max-width: 1199px) {
	
	#event1-wrapper, #event2-wrapper, #event3-wrapper {
		max-width: 480px;
	}
	/* EVENT 1 */
	#event1-wrapper {
		min-height: 0;
	}
	#event1-left {
		width: 100%;
		float: none;
		min-height: 0;
	}
	#event1-inner {
		max-width: 100%;
		min-height: 0;
		margin: 0;
		position: static;
		padding: 0 0 10px;
		width: 100%;
	}
	#event1-image {
		max-width: 100%;
		min-height: 0;
		width: 100%;
		margin: 0;
	}
	#event1-right {
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
		float: none;
		min-height: 0;
	}
	#event1-right-inner {
		max-width: 100%;
		min-height: 0;
		margin: 0 auto;
		border-style: solid;
		border-width: 2px;
		border-color: #183c56;
		width: 100%;
		position: static;
	}
	.event1-right-copy {
		padding: 0px;
		width: 90%;
		text-align: left;
	}
	
	/* ARROW 1 */
	#arrow-wrapper {
		float: none;
		max-width: 68px;
		min-height: 169px;
		margin: 0 auto;
	}

	/* EVENT 2 */
	#event2-wrapper {
		min-height: 0;
	}
	#event2-right {
		width: 100%;
		float: none;
		min-height: 0;
		margin-top: 0;
	}
	#event2-inner {
		max-width: 100%;
		min-height: 0;
		margin: 0;
		position: static;
		padding: 0 0 10px;
		width: 100%;
	}
	#event2-right-image {
		width: 100%;
		min-height: 0;
		padding-right: 0;
	}
	#event2-left {
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
		float: none;
		min-height: 0;
		position: static;
	}
	#event2-left-inner {
		max-width: 100%;
		min-height: 0;
		margin: 0 auto;
		border-style: solid;
		border-width: 2px;
		border-color: #5b88b7;
		width: 100%;
		position: static;
	}
	.event2-left-copy {
		padding: 0px;
		width: 90%;
		text-align: left;
		margin: 0 auto;
	}
	/* ARROW 2 */
	#arrow-wrapper2 {
		float: none;
		max-width: 68px;
		min-height: 169px;
		margin: 50px auto 0;
	}

	/* EVENT 3 */
	#event3-wrapper {
		min-height: 0;
	}
	#event3-left {
		float: none;
		width: 100%;
		min-height: 0;
	}
	#event3-inner {
		width: 100%;
		min-height: 0;
		margin: 0;
		position: static;
	}
	.event3-title h4 {
		margin-bottom: 10px;
	}
	#event3-image {
		width: 100%;
		margin-top: 0;
		margin-left: 0;
	}
	#event3-right-inner {
		width: 100%;
		min-height: 0;
		margin: 0;
		position: static;
	}
	.event3-right-copy {
		margin: 0 auto;
		padding: 20px 0 0 0;
		width: 90%;
		text-align: left;
		color: #333;
	}


	#event-testing-section-6 {
		padding: 0px 0px 60px 0px;
		margin-top: 0;
	}
	
}

@media screen and (max-width: 580px) {

.services-main {
		padding-right: 0px;
	}
	.col col-md-4 standard has-custom-padding {
		
		padding: 0px;
	}
	
	.heros-services {
	min-height: 400px;
}
	
	.heros-events {
min-height: 400px;
}
	
	.heros-workshop {
	min-height: 400px;
}
	
	.heros-introductory {
	min-height: 400px;
}

.heros-about {
min-height: 400px;
}
	
	.heros-contact {
min-height: 400px;
}

.int1 {
		padding-top: 0px;
	}
	.int2 {
		padding-top: 0px;
	}

}